body {
    padding: 0;
    margin: 0;
    font-family: "Quicksand", sans-serif;
    background: rgb(255, 255, 255);
}

.pass__main {
    display: flex;
    height: 100vh;
    align-items: center;
}

.pass__wrapper {
    width: 430px;
    display: block;
    margin: auto;
    overflow: hidden;
    background: white;
    margin: 70px auto;
    border-radius: 20px;
    box-shadow: 0 0 12px 1px #00000047;
}

.pass__top {
    width: 100%;
    height: 205px;
    color: white;
}

.pass__top img {
    object-fit: cover;
    width: 100%;
}

.pass__mid {
    margin-top: 47px;
    text-align: center;
    font-size: 21px;
    padding-top: 2px;
    color: black;
}

.pass__mid h2 {
    color: #263e4c;
    text-transform: uppercase;
    font-size: 26px;
}

.pass__form {
    display: block;
    text-align: center;
    width: 62%;
    margin: auto;
    margin-bottom: 23px;
}

.pass__form input {
    width: 96%;
    height: 34px;
    padding: 2px 8px;
    margin: 5px auto;
    border: 1px solid #87a2b1;
    font-size: 16px;
    border-radius: 6px;
}

.pass__form input[type="submit"] {
    width: 120px;
    background: #21b68e;
    color: white;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 5px;
    cursor: pointer;
    transition: 300ms;
}

.pass__form input[type="submit"]:hover {
    background-color: #1a9776;
}

.pass__modal {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000000b5;
    backdrop-filter: blur(4px);
    z-index: 2;
}

.pass__inner_modal {
    width: 440px;
    height: auto;
    background: white;
    border-radius: 8px;
    padding: 47px 12px;
    margin: auto;
    animation: anim_ 100ms cubic-bezier(0, 0.54, 0.49, 0.45) 1 forwards;
    transform: scale(0.5);
}

@keyframes anim_ {
    0% {
        transform: scale(0.5);
    }
    100% {
        transform: scale(1);
    }
}

.pass__inner_modal span.title {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.pass__inner_modal span.message {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #545454;
}

.pass__inner_modal button {
    display: block;
    padding: 10px 48px;
    background: #7cd1f9;
    color: white;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
    border: 2px solid transparent;
    margin: 10px 4px 1px 5px;
}

.pass__inner_modal button:focus {
    border: 2px solid #c5edff;
}

.pass__inner_modal h2 {
    text-align: center;
    color: #263e4c;
    margin: 12px 0;
    padding: 0;
}

.cross-icon {
    border-radius: 50%;
    overflow: hidden;
    width: 80px;
    height: 80px;
    margin: auto;
    display: flex;
    border: 5px solid #e91e63;
    align-items: center;
    justify-content: center;
}

.cross-icon .line1,
.cross-icon .line2 {
    width: 0%;
    height: 4px;
    background-color: #e91e63;
    display: block;
    border-radius: 10px;
    animation: lineFadeCross 300ms ease-in forwards 1;
}

@keyframes lineFadeCross {
    0% {
        width: 0%;
    }
    100% {
        width: 50%;
    }
}

button,
input {
    outline: none;
}

.cross-icon .line1 {
    transform: rotate(45deg) translate(16px, -16px);
}

.cross-icon .line2 {
    transform: rotate(-45deg) translate(-13px, -12px);
}

.good-icon {
    border-radius: 50%;
    overflow: hidden;
    width: 80px;
    height: 80px;
    margin: auto;
    display: flex;
    border: 5px solid #1ebee9;
    align-items: center;
    justify-content: center;
}

.good-icon .line1,
.good-icon .line2 {
    width: 50%;
    height: 4px;
    background-color: #1ebee9;
    display: block;
    border-radius: 10px;
}

.good-icon .line1 {
    width: 24%;
    animation: lineFade 300ms ease-in forwards 1;
    transform: rotate(45deg) translate(12px, -3px);
}

.good-icon .line2 {
    transform: rotate(-45deg) translate(0px, -1px);
}

@keyframes lineFade {
    0% {
        width: 0%;
    }
    100% {
        width: 24%;
    }
}

@media (max-width: 500px) {
    .pass__wrapper {
        width: 90%;
    }
    .pass__top {
        height: 123px;
    }
    .pass__mid h2 {
        margin-top: 62px;
        font-size: 21px;
    }
}

@media (max-width: 390px) {
    .pass__mid h2 {
        margin-top: 35px;
        font-size: 24px;
    }
}

.file-info {
    padding: 0 15px;
    line-height: 1.6;
}


/* login form*/


body
{
	background:url()  ;
	background-size: 5%;
}
.maincontainer
{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
}

.monkeylogin
{
	width: 350px;
	height: 500px;
	box-shadow: 0 10px 25px rgba(0, 0, 0, .2);
	display: flex;
	align-items: center;
	flex-direction: column;
	background-color: white;
	border-radius: 40px;
}
.animcon
{
	background-color: white;

	overflow: hidden;
	/*overflow hidden because to keep the hand image hidden below*/
	margin-top:20px;
	height: 170px;
	width: 170px;
	border-radius: 50%;
	background-image:url(https://raw.githubusercontent.com/naaficodes/Monkey-Login/master/images/monkey.gif);
	background-size: 90% 85%;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0 10px 25px rgba(0, 0, 0, .2);

	/*flex center to keep the hand image in the center*/
	display: flex;
	align-items: center;
	flex-direction: column;
}
.animcon img
{
	margin-top:110%;
	height: 170px;
	width: 170px;
	transition: 1s;
}

.formcon
{
	margin-top: 38px;
}
input
{
	height: 40px;
	width: 300px;
	/*background-color: #254E58;*/
	border-radius: 20px;
	border:none;
	color: #5a5449;
	text-indent: 15px;
	font-size: 100%;
	box-shadow: 0 10px 25px rgba(0, 0, 0, .2);
	outline: none;
}
input::placeholder
{
	color:lightgrey;
	font-size: 100%;
	font-weight: lighter;
	text-indent: 15px;
}
.sbutton
{
	text-indent: 0px;
	height: 40px;
	width: 300px;
	margin-top: 10px;
	background-color: #1b8c1b66;
	transition: "2s";
	border: none;
	color: white;
	font-weight: bolder;
	box-shadow: 0 10px 25px rgba(0, 0, 0, .2);
	outline: none;

}
.sbutton:hover
{
	color: #5a5449;
	cursor: pointer;
}

.foot
{
	color: #5a5449;
	font-weight: lighter;
	margin-top: 40px;
}

